uuid:
  -
    value: 09481e18-5ac8-47c2-89ab-6958ba56c68c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-15T13:26:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: untitled-2-01.png
thumbnail:
  -
    alt: null
    title: null
    width: null
    height: null
    target_type: file
    target_uuid: 15f8818d-e3a4-4128-9318-6a28badb18d9
created:
  -
    value: '2019-10-15T13:26:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:26:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: null
    height: null
    target_type: file
    target_uuid: 15f8818d-e3a4-4128-9318-6a28badb18d9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.15f8818d-e3a4-4128-9318-6a28badb18d9
      - file.file.15f8818d-e3a4-4128-9318-6a28badb18d9
